<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="EncodableAsset" id="{135b91eb-5636-4f99-9219-dcc010e3bf79}">
		<property name="assetPath">
			<value>Pancake/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{67d06181-bcf9-48a0-ad4b-766e8a1d4a08}</destination>
		</relationship>
	</object>
</objects>
